
Application: gvSIG desktop - gvSIG bugs #5005
Error en gvSIG 2.5 guardando proyecto de versión anterior
02/19/2019 06:22 PM - Mario Carrera

Status: Outdated % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee:
Category: Application
Target version: 2.5.0-2920
Severity: Minor Add-on version:
gvSIG version: 2.5.0 Add-on build:
gvSIG build: 2912 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Guardando un proyecto que había creado con una versión anterior me ha dado error en la copia de seguridad.

Adjunto log y proyecto.

Associated revisions
Revision 44204 - 03/20/2019 08:21 AM - Óscar Martínez

refs #5005, #4836 Aviso cuando no encuentra fichero bak

History
#1 - 02/19/2019 06:22 PM - Mario Carrera
- Subject changed from Error guardando proyecto de versión anterior to Error en gvSIG 2.5 guardando proyecto de versión anterior

#2 - 02/20/2019 12:19 PM - Álvaro Anguix
- Target version set to 2.5.0-2930-final

#3 - 03/20/2019 08:23 AM - Óscar Martínez

El error de la parte de copia de seguridad no es realmente un error sino que indica que ya no existe un fichero bak porque probablemente ya se ha
renombrado al aparecer el primer error. Ahora cuando ocurre esto ya muestra un mensaje aviso por consola indicando que no lo puede encontrar.

#4 - 08/09/2019 02:30 PM - Álvaro Anguix
- Status changed from New to Outdated

#5 - 10/08/2019 08:17 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2920

Files
Proyecto3.gvsproj 79.8 KB 02/19/2019 Mario Carrera
gvSIG.log 52.3 KB 02/19/2019 Mario Carrera
gvSIG.log.1 512 KB 02/19/2019 Mario Carrera
gvSIG.log.2 512 KB 02/19/2019 Mario Carrera
gvSIG.log.3 512 KB 02/19/2019 Mario Carrera
